Kernel 4.4 e 4.8

Olá, é só uma dúvida, mas eu estava usando o Kernel 4.4 e o atualizador do Mint mandou atualizar pro 4.8, por que isso? Se o 4.8 não estava instalado.
·

Comentários

  • Ele te sugeriu a instalação por que conta nos repositórios essa nova versão, mas você não é obrigado a atualizar caso se seu sistema esta funcionando sem problema algum não precisa atualizar.
    ·
Entre ou Registre-se para fazer um comentário.